/* CSS Document for http://www.webindex.ie | Version 1
   Author - Ger Foster | Protocol | Hosting Ireland | 
   http://www.hostingireland.ie | September 2007 */

/* =body declarations for body | ###IEB[]XHACK### 
	Body aligned to centered for browsers then 
countered to left for IE with #center division
==================================================*/

body{
	text-align: center;
	font-size: 11px;
	font-family: 'Lucidia Grande', Verdana, Arial;
	margin: 0px;
	background-color: #BFBFBF;
	color: #333333;
	background-image: url(../images/bg_strip.jpg);
	}
	
#center{
	width: 100%;
	text-align: left;
	margin: auto;
	
}

#bannercontainer{
	height: 32px;
	width: 100%;
	background-repeat: no-repeat;
	clear: none;
}





#webindexlogo{
	float:left;
width:176px;
}

#aboutlinks{
	float:right;
	width:176px;
}

#keywordsearch {
	margin-right:auto;
	margin-left:auto;
	padding-top: 2px;
}

#spacer{
	background-color: #FF0000;
	height: 50px;
	width: 100%;
	clear: right;
}
#sitesholder{
	height: 50px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

.site{
	padding-top: 2px;
	padding-bottom: 12px;
	padding-right: 12px;
	padding-left: 12px;
}


a:link {
	color: #0000FF;
}

a:visited {
  color: #3366FF;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: #FF0000;
}

a.hidden {
  color: #000000;
}

a.hidden:visited {
  color: #000000;
}

a.hidden:hover {
	color: #0000CC;
}

a.hidden:active {
  color: #000000;
}

a.nav:link {
	color: #333333;
	padding: 2px;}

a.nav:visited {
	color: #cccccc;
	padding: 2px;
}

a.nav:hover {
	color: #FFFFFF;
	background-color: #666666;
	padding: 2px;
}

a.menu {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

a.menu:hover {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 1px;
	}

a.box {
	padding: 3px;
	background-color: #FFFFFF;
	text-decoration: none;
	border: medium solid #CCCCCC;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.box:hover {
  color: #000000;
	padding: 3px;
	text-decoration: none;
	background-color: #666666;
	border: medium solid #3366FF;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
